package com.brilliance.isc.esb.model;

public class AbsEjsRes {
    /**
     * 错误代码[0,7]
     */
    public String errorCode = "0000000";

    /**
     * 错误信息[0,100]
     */
    public String errorMsg = "处理成功";

    public AbsEjsRes() {
    }

    public AbsEjsRes(String errorCode, String errorMsg) {
        this.errorCode = errorCode;
        this.errorMsg = errorMsg;
    }
}
